html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

a:link {color: #00D9D9;}
a:visited {color: #00D9D9;}
a:hover {color: #00D9D9;}
a:active {color: #00D9D9;}


img{border:none;}
a img {border:none;}


/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* ==================== ページ切り替え ==================== */
.page-panel {
	display: none;
	width: 100%;
    height: auto !important;
    height: 100%;
    min-height: 100%;
	margin: 0px 0px 30px 0px;
	background-color: #FFFFFF;
	/*background-image:url(../image/page/line.jpg);
	background-repeat:repeat-x;*/
}

.page-panel#page-top {
	background: none;
	margin: 0;
}


/* ==================== レイアウト ==================== */

.container	{width: 1050px;
	position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
	margin: auto;}

.head	{ width: 800px; float: right; padding-top:10px; }
.content	{width: 600px;
    float: right;
	margin-bottom:50px;
	}

.content_left	{width: 580px;
float: left;
margin: 15px 0;}

.sidebar	{width: 450px;
	float: left;
	}
.sidebar img {
	display: block;
}
.sidebar_right	{width: 200px;
float: right;
margin: 15px 0;}

#foot	{clear: both;}


/* ==================== ヘッダー ==================== */

.header	{width: 800px;
	height:90px;}

.header_text	{
	text-align:right;
	margin-top: -10px;
	font-size:14px;
	color:#FFF;
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* ==================== メニュー ==================== */

#menu {width: 800px;}


/* ==================== コンテンツ ==================== */

.post	{width: auto;}

.posttext	{font-size: 0.8em;
	line-height: 1.5;
	background-color: #000000;}

.posttext p	{
	margin: 0;
	margin-bottom: 20px;
}

.prof_back {
	min-height: 600px;
	/*background-image:url(../image/prof/back.jpg);
	background-repeat:no-repeat;*/
}

.media_box {
	width:116px;
	padding-right:3px;
	font-size:12px;
	color:#999;
	float:left;
}
.media_box2 {
	width:600px;
	font-size:12px;
	color:#999;
	float:left;
}

#page-bio .tabs { margin-top:0; }
#page-bio .tab {
	display: inline-block;
	min-width: 5.5em;
	margin: 15px 18px 12px 0;
	padding: 6px 0;
	border-bottom: 1px solid #fe0000;
	line-height: 1.1em;
	text-align: center;
	font-size: 11px;
	color: #999;
	text-decoration: none;
}
#page-bio .tab.current,
#page-bio .tab:hover {
	margin-bottom: 10px;
	border-bottom-width: 3px;
	color: #fe0000;
}

#page-bio .boxes .bio_box {
	display: none;
}
#page-bio .boxes .bio_box:first-child {
	display: block;
}

#page-bio .bio_box h4,
#page-disco .bio_box h4 {
	display: none;
}

/* ==================== サイドバー ==================== */

.sidebar p {font-size: 0.75em;
padding-bottom:10px;
	margin: 0;}


.sidebar .local {
	float: right;
	width: 200px;
}
.sidebar .global {
	float:left;
	width: 230px;
}



/* --- ここから /css/base.cssの内容をもとに調整 --- */
/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoWebLight';
    src: url('/fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
         url('/fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
    font-family: 'LatoWeb';
    src: url('/fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('/fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('/fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.leftNavi * {	box-sizing: border-box; }
.leftNavi ol, .leftNavi ul, .leftNavi dl, .leftNavi dt, .leftNavi dd, .leftNavi h1, .leftNavi h2, .leftNavi h3, .leftNavi h4, .leftNavi h5, .leftNavi h6, .leftNavi h7, .leftNavi form, .leftNavi p { margin:0; padding:0; }
.leftNavi img {
	display: inline;
	border:0;
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-drag:none;
	vertical-align: bottom;
}
.leftNavi li { list-style-type:none; }

.leftNavi {
	font-size:15px; line-height:1.4;
	font-family: 'LatoWebLight','Lato Light', Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
/* --- ここまで /css/base.cssの内容をもとに調整 --- */

/* --- ここから /css/style.cssの内容をもとに調整 --- */
/*leftNavi*/
.leftNavi {
	position: absolute;
	top: 20px;
	z-index: 9999;
	width: 230px;
	min-height: 620px;
	background-color: rgba(155,200,73,0.85);
	border-radius: 6px;
	padding: 55px 0 15px;
	margin-right: 25px;
	margin-bottom: 15px;
}/*leftNavi*/
.leftNavi h1 {
	text-align: center;
	margin-bottom: 50px;
}
.leftNavi ul.navi li {
	color: white;
	border-bottom: 1px solid white;
	-webkit-transition: .2s linear;
	-moz-transition: .2s linear;
	-o-transition: .2s linear;
}
.leftNavi ul.navi li.talentInn,
.leftNavi ul.navi li.voice_sample,
.leftNavi ul.navi li.voice_labo {
	padding: 0;
}
.leftNavi ul.navi li a {
	display: block;
	padding: 20px 0 20px 55px;
	background: url("/img/ico_arrow_white_r.png") no-repeat right 20px center;
	background-size: 15px !important;
}
/*.leftNavi ul.navi li.voice_sample a,
.leftNavi ul.navi li.voice_labo a {
	background-position: 201px center;
}*/
.leftNavi ul.navi li.voice_labo a,
.leftNavi ul.navi li.star7 a{
    padding-left: 20px;
}
.leftNavi ul.navi li a:hover {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 15px center;
}
/*.leftNavi ul.navi li.voice_sample a:hover,
.leftNavi ul.navi li.voice_labo a:hover {
	background-position: 201px center;
}*/

.leftNavi ul.navi li a:link,
.leftNavi ul.navi li a:visited {
	text-decoration: none;
	color: white;
}
.leftNavi ul.navi li a:hover {
	color: #485e09;
}

.leftNavi ul.navi li span {
    padding: 0;
    font-size: 80%;
    display: block;
}

.leftNavi ul.navi li.news {
	background: url("/img/ico_news_white.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.talent {
	background: url("/img/ico_talent_white.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.voice_actor {
	background: url("/img/ico_voice_actor_white.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.animation {
	background: url("/img/ico_animation_white.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.company {
	background: url("/img/ico_company_white.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.contact {
	background: url("/img/ico_contact_white.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.news:hover {
	background: url("/img/ico_news_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.talent:hover {
	background: url("/img/ico_talent_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.company:hover {
	background: url("/img/ico_company_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.leftNavi ul.navi li.contact:hover {
	background: url("/img/ico_contact_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}

.leftNavi .talentInn {
	display: none;
	border-bottom: none !important;
}
.talent-page .leftNavi .talentInn {
	display: block;
}
.leftNavi .talentInn ul {
	background-color: #8eb227;
}
.leftNavi .talentInn ul li {
	width: 50%;
	float: left;
	text-align: center;
	padding: 0;
	font-size: 13px;
	height: 50px;
	line-height: 50px;
}
.leftNavi .talentInn ul li.line2 {
	line-height: 1.2;
	padding-top: 12px;
}
.leftNavi .talentInn ul li a {
	padding: 0;
	background-image: none;
}
.leftNavi .talentInn ul li a:hover {
	background-image: none;
}
.leftNavi .talentInn ul li:nth-child(odd) {
	border-right: 1px solid white;
}
.news-page .leftNavi ul.navi li.news {
	background: url("/img/ico_news_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.news-page .leftNavi ul.navi li.news a {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 20px center;
	color: #485e09;
	font-weight: bold;
}
.talent-page .leftNavi ul.navi li.talent {
	background: url("/img/ico_talent_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.talent-page .leftNavi ul.navi li.talent a {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 20px center;
	color: #485e09;
	font-weight: bold;
}
.company-page .leftNavi ul.navi li.company {
	background: url("/img/ico_company_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.company-page .leftNavi ul.navi li.company a {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 20px center;
	color: #485e09;
	font-weight: bold;
}
.contact-page .leftNavi ul.navi li.contact {
	background: url("/img/ico_contact_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.contact-page .leftNavi ul.navi li.contact a {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 20px center;
	color: #485e09;
	font-weight: bold;
}
.privacy-page .leftNavi ul.navi li.privacy a {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 20px center;
	color: #485e09;
	font-weight: bold;
}

.voice-actor-page .leftNavi ul.navi li.voice_actor {
	background: url("/img/ico_voice_actor_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.voice-actor-page .leftNavi ul.navi li.voice_actor a {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 20px center;
	color: #485e09;
	font-weight: bold;
}
.animation-page .leftNavi ul.navi li.animation {
	background: url("/img/ico_animation_green.png") no-repeat 20px center;
	background-size: 22px 22px;
}
.animation-page .leftNavi ul.navi li.animation a {
	background: url("/img/ico_arrow_green_r.png") no-repeat right 20px center;
	color: #485e09;
	font-weight: bold;
}

.slide{
    width: 99%;
    margin: auto;
}
/* --- ここまで /css/style.cssの内容をもとに調整 --- */



/* ==================== テキスト */

.text-12px {
	font-size: 12px;
}
.text-12px_g {
	font-size: 12px;
	color: #008C00;
}
.text-10px {
	font-size: 10px;
}
.white {
	color: #FFFFFF;
}
.red {
	color: #f00;
	font-size: 12px;
	padding-top: 10px;
	line-height: 140%;
}

.text-14px-140_999 {
	font-size: 12px;
	line-height: 140%;
	color:#999;
}
.title-14px-140_red {
	font-size: 14px;
	line-height: 140%;
	color:#FF7B7B;
	font-weight:bold;
}
.title-14px-140_red span {
	font-weight:normal;
	font-size: 13px;
}

/* more */
.wpsm-show, .wpsm-hide { margin-top:-0.5em; font-size:12px!important; color:#ff7b7b; text-align:right; }
#page-top .wpsm-show, #page-top .wpsm-hide { padding-right:54px; }

.news-item img { max-width:100%; height:auto; }